﻿#new-box_right-box {
	padding: 0 24px 0 23px;
}
#c-new-content {
	width: 1200px;
	overflow: hidden;
	background-image: url(/images/ab_bg.jpg);
}
#new-box_right {
	border: 1px solid #F1F1F1;
	float: left;
	width: 980px;
	overflow: hidden;
	background-color: #FFFFFF;
	margin-left: 18px;
}
#new-box_right-bottom .c-kj {
	float: left;
}
#new-box_right-bottom .a {
	margin: 0;
}
#jieshao {
	overflow: hidden;
}
.c-kj {
	width: 285px;
	height: 358px;
	overflow: hidden;
	margin-right: 39px;
}
.c-kj .c-kj-box {
	width: 285px;
	height: 237px;
	overflow: hidden;
}
.c-kj .c-kj-box img {
	cursor: pointer;
	width: 285px;
	height: 237px;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.c-kj .c-kj-box img:hover {
	-webkit-transform:scale(1.1, 1.1);
	-o-transform:scale(1.1, 1.1);
	-moz-transform:scale(1.1, 1.1);
	transform:scale(1.1, 1.1);
}
.c-kj .c-kj-wenzi {
	margin-top: 23px;
	width: 268px;
	height: 38px;
}
.c-kj .c-kj-wenzi .c-kj-wenzi-p1 a {
	font-family: "Microsoft YaHei";
	font-size: 16px;
	color: #000000;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}/*.c-kj .c-kj-wenzi .c-kj-wenzi-p1 a:hover{*/    /*color: #1578C8;*//*}*/
.c-kj .c-kj-wenzi:hover p a {
	color: #1578C8;
}
.c-kj .c-kj-wenzi .c-kj-wenzi-p2 {
	margin-top: 6px;
	line-height: 24px;
}
.c-kj .c-kj-wenzi .c-kj-wenzi-p2 a {
	font-family: SimSun;
	font-size: 14px;
	color: #999999;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}/*.c-kj .c-kj-wenzi .c-kj-wenzi-p2 a:hover{*/    /*color: #1578C8;*//*}*//*#yema{*/    /*width: 276px;*/    /*height: 35px;*/    /*margin-left: 343px;*//*}*//*#yema ul li{*/    /*float: left;*/    /*margin-right: 6px;*//*}*//*#yema ul li.b{*/    /*margin: 0;*//*}*//*#yema ul li.yema-li1{*/    /*width: 52px;*/    /*height: 33px;*/    /*border: 1px solid #D4D4D4;*//*}*//*#yema ul li.yema-li1 a{*/    /*color: #000000;*/    /*font-size: 13px;*/    /*text-align: center;*/    /*display: block;*/    /*line-height: 33px;*//*}*//*#yema ul li.yema-li2{*/    /*width: 62px;*/    /*height: 33px;*/    /*border: 1px solid #D4D4D4;*//*}*//*#yema ul li.yema-li2 a{*/    /*color: #000000;*/    /*font-size: 13px;*/    /*text-align: center;*/    /*display: block;*/    /*line-height: 33px;*//*}*//*#yema ul li.yema-li3{*/    /*width: 33px;*/    /*height: 33px;*/    /*border: 1px solid #D4D4D4;*//*}*//*#yema ul li.yema-li3 a{*/    /*color: #000000;*/    /*font-size: 13px;*/    /*text-align: center;*/    /*display: block;*/    /*line-height: 33px;*//*}*/
#new-box_left .new-box_left-div .left-div-p1 {
	display: block;
	height: 22px;
	font-family: "Microsoft YaHei";
	font-size: 20px;
	color: #ffffff;
	padding-top: 16px;
	padding-left: 57px;
}
#new-box_left .new-box_left-div .left-div-p2 {
	display: block;    /*width: 73px;*/
	height: 13px;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #B7CDE9;
	padding-top: 10px;
	padding-left: 67px;
}
.cp_body {
	border:1px solid #edefee;
	width: 296px;
	height: 106px;
	padding: 13px 14px;
	margin-right: 65px;
	margin-bottom: 36px;
	float: left;
}
.cp_bodm {
	width: 400px;
	height: 66px;
	padding: 13px 14px;
	margin-right: 68px;
	margin-bottom: 36px;
	border: 1px solid #fff;
	float: left;
}
.cp_body:hover {
	border: 1px solid #DDDDDD;
	background: #f5f5f5;
}
.cp_body:hover .more {
	border: 2px solid #E78524;
	color: #E78524;
}
.cp_body img {
	float: left;
	margin-top: 8px;
}
.big_box {
	margin-left: 20px;
	display: block;
	height: 109px;
	float: left;
	width:168px;
}
.big_bo2 {
	margin-left: 2px;
	width: 266px;
	display: block;
	height: 109px;
	float: left;
}
.title {
	font-family: '微软雅黑';
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	display: block;
	color: black;
	margin-top: 6px;
	}
.titl2 {
	font-family: '微软雅黑';
	font-size: 14px;
	line-height: 30px;
	display: block;
	color: black;
	margin-top: 6px;
}
.count {
	margin-top: 4px;
	font-family: '微软雅黑';
	font-size: 14px;
	color: #999999;
	line-height: 20px;
	display: block;
	margin-bottom: 10px;
}
.more {
	width: 66px;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	border: 2px solid #999;
	color: #999;
}
